/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/


.affiliate {
    font-size: 10px;
    line-height: 12px;
}

.nav-menu > li > a {
    box-shadow: none!important;
}

.nav-menu > .current_page_item > a, .nav-menu > .current-menu-item > a{
    box-shadow: none!important;
}



/*--- CUSTOM CATEGORY with FEATURED post PAGE STYLES  by keh - MAR 2021----*/
#featPostsSection {
    display: flex;
}

#featPosts {
    padding: 0 5px;
    width: 100%;
}



/*--- CUSTOM HOME PAGE STYLES  by keh - AUG 2020----*/

/*--pink 'back to top' button---*/
#back-top {
    right: 0px!important;
    bottom: 110px!important;
    border-radius: 5px 0 0 5px!important;
}


/*--adjusts mobile sidebar width---*/
#sidr-main {
    width: 42%;
}

#spacer {
    height: 30px;
}

#searchformAdd {
    text-align: center;
    display:block;
}

#menutop5 {
    display: block;
    padding-top: 0px;
padding-bottom: 30px;
}

#menutop5 a {
    font-family: 'Alice', serif;
    color: #231f20;
    font-size: 1.8rem;
}

#white_bg{
    background-color:rgba(255,255,255,0.80);
    border-bottom: 4px solid #f16872;
    width:100%;
    margin-top: 13rem;
}

#one, 
#two,
#three,
#four,
#five,
#six,
#seven,
#eight,
#nine,
#ten{
    width: 48%;
    text-align: center;
    display: flex;
    align-items: flex-end;
    float: left;
    margin: .5%;
}

#one {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/2021/01/Pregnancy-Stretches.png);
    background-size: cover;
}

#two {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/Untitled-design-5.png);
    background-size: cover;
}

#three {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/menu-twin-toddlers.jpg);
    background-size: cover;
}

#four {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/2020/09/travel.jpg);
    background-size: cover;
}

#five {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/menu-twin-parenting.jpg);
    background-size: cover;
}

#six {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/twin-classes.jpg);
    background-size: cover;
}

#seven {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/2020/12/Alexa-2.png);
    background-size: cover;
}

#eight {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/shutterstock_294453899.jpg);
    background-size: cover;
}

#nine {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/2013/12/help-with-baby.jpg);
    background-size: cover;
}

#ten {
    background-image: url(https://www.twiniversity.com/wp-content/uploads/2021/04/twin-stroller.jpg);
    background-size: cover;
}

.cat5title {
    color: #333;
    font-family: Alice;
    padding-top: 10px;
}


#imageBarHome {
    background-image:none;
    background-color:#f16872;
    background-size: cover;
    text-align: center;
color: #fff;
    padding: 4rem;
}

#imageBarHome h1 {
    color: #ffffff;
    font-family: Alice;
    font-size: 4.2rem;
}

#imageBarHome h3 {
    color: #ffffff;
letter-spacing: 2px;
}

#contentArea {
    width: 1050px;
    max-width: 95%;
    margin: 0 auto;
}

#DividerGrey {
    clear: both;
    border-bottom: 2px solid #ddd;
    margin: 10px 0;
}

#DividerWhite {
    clear: both;
    border-bottom: 2px solid #fff;
    margin: 10px 0;
}


#book {
    padding: 30px;
    font-size: 2.5rem;
    line-height: 1.5;
    display: flex;
    align-items: center;
}

#book img {
    max-height: 400px;
}


#app {
    padding: 30px;
    font-size: 2rem;
    line-height: 1.5;
    display: flex;
    align-items: center;
}

#app img {
    max-height: 400px;
}



#RecentStories,
#FeatCategories,
#FeatPages{
    background-color: #f1f1f1;
    padding: 15px;
    overflow: auto;
}

h6.featpage6 {
    font-size: 14px;
    color: #333;
    text-align: center;
    line-height: 1.5;
}

.sectionHeader {
    text-align: center;
    padding: 10px 0;
}

.sectionHeader h4 {
    color: #222;
    padding-bottom: 30px;
}

.sectionHeader a {
    color: #222;
    font-weight: 300;
    font-size: 1.3rem;
}

.sectionFooter {
    clear: both;
    text-align: center;
}

#book a,
#app a,
.sectionFooter a {
    background-color: #f16872;
    border-radius: 3px;
    color: #fff;
    padding: 6px 20px;
}

#home-post-links{
    list-style: none;
    margin: 0;
}

#home-post-links li {
        width: 50%;
    float: left;
    padding-right: 2%;
}

#home-post-links a {
    color: #222;
    font-size: 1.5rem;
    font-family: Roboto;
    font-weight: bold;
}

#contentArea .bialty-container img {
    width: 94%;
    border:3px solid #f16872;
}

#TwinResources{
    padding: 30px;
    overflow: auto;
}

#col img {
    max-width: 70px;
    max-height: 70px;
}

#col a {
    color: #565656;
     font-size: 2rem;
    line-height: 1.3;
    font-family: Roboto;
    font-weight: bold;
}

.left {
    width: 23%;
    float: left;
        padding-bottom: 20px;

}

.right2 {
    width: 60%;
    float: left;
    padding-left: 30px;
    padding-bottom: 30px;
}

#cat-links{
    list-style: none;
    margin: 0;
        display: flex;
        flex-wrap: wrap;
    justify-content: space-between;
}

#cat-links li {
    width: 48%;
}

#cat-links a {
    color: #222;
    font-size: 2rem;
    font-family: Roboto;
    font-weight: bold;
}

#media {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px;
}

#media img {
    width:400px;
}



/*--- PREGNANCY PAGE STYLES  by keh - JAN 2021----*/

.buttonSet {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#btn_twinguide,
#btn_twintimeline {
    padding: 1rem;
}




/*--- CUSTOM PAGE SQUARES STYLES  by keh - SEPT 2020----*/

#pageSquares {
}

#pageSquares ul {
    display: flex;
flex-wrap: wrap;
list-style: none;
justify-content: space-between;
margin: 0;
}

#pageSquares li {
    list-style: none;
    width: 49%;
    padding-bottom: 20px;
    overflow: hidden;
}

#white_bg_sq {
    padding-top: 8rem;
}

#white{
    background-color: rgba(255,255,255,0.8);
    padding: 5px 10px;
    border-bottom: 4px solid #f16872;
}

.SQtitle {
    color: #333;
    font-family: Alice;
    padding-top: 10px;
    text-align: center;
}



/*--- CUSTOM CATEGORY PAGE STYLES  by keh - SEPT 2020----*/

#welcomeMsg {
    margin-top: 30px;
}

#welcomeMsg h1 {
    font-family: Alice;
    text-align: center;
    padding-bottom: 20px;
}


#categoryBlocks ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    margin: 0;
}

#categoryBlocks li {
    width: 49%;
    padding-bottom: 20px;
    overflow: hidden;
}

#white_bg_cat {
    background-color: rgba(255,255,255,0.80);
    border-bottom: 4px solid #f16872;
    width: 100%;
    margin-top: -5rem;
    z-index: 100;
    position: relative;
}

#categoryBlocks h3 {
    text-align: center;
    font-size: 1.5rem;
}

.resize {
    max-height: 24rem;
    min-height: 24rem;
    object-fit: cover;
    width: 100%;
}


#titleArea {
    margin: 20px 0;
    width: 100%;
}

#titleArea img {
    float: none;
    max-width: 100%;
    padding-left: 0px;
}

#titleArea h1 {
    font-family: 'Alice', serif;
}


/*--- Podcast Page Styles----*/
#col2 {
    width: 50%;
    float: left;
}

#col2 img {
    padding: 20px;
}

#podcastPage {
    display: flex;
    display: inline-flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-between;
}

#podcastPage article {
    width: 48%;
padding: 0 20px 40px 20px;
}

#podcastPage .bialty-container {
    margin-bottom: 10px;
}

#podcastPage .entry-content p {
    font-size: 1.5rem !important;
}

.btnreadMore {
    border: 2px solid #f16872;
    border-radius: 3px;
    padding: 10px 20px;
}




/*--- Responsive Styles----*/

@media only screen and (min-width: 770px){
    #col a {
    font-size: 1.8rem;
}
        .buttonSet {
    flex-direction: row;
}
    #white_bg_sq {
    padding-top: 18rem;
}

}

@media only screen and (min-width: 1024px){
    
    .buttonSet {
    flex-direction: row;
}
   
    div#searchformAdd {
    display:none;
}
    
    #menutop5 {
    display: flex;
    justify-content: space-evenly;
    padding-top: 30px;
     flex-wrap: wrap;
}
   
    #imageBarHome {
    padding: 9rem;
}
    
    #white_bg_sq {
    padding-top: 18rem;
}

    
    .sectionHeader h4 {
    padding-bottom: 0px;
}
    
#one, 
#two,
#three,
#four,
#five,
#six,
#seven,
#eight,
#nine,
#ten{
    width: 19%;
    float: none;
}

    #home-post-links li {
    width: 25%;
}
    
    #col a {
     font-size: 1.7rem;
    line-height: 1.8;
}
    
    #cat-links li {
    width: 23%;
}
    
    #cat-links a {
    font-size: 1.5rem;
}
    
#media {
    flex-direction: row;
}
    
    #categoryBlocks li {
        width: 32%;
    padding-bottom: 30px;
        overflow: hidden;
}
    
    #categoryBlocks h3 {
    font-size: 2rem;
}
    
    #titleArea img {
    float: right;
    max-width: 240px;
    padding-left: 20px;
}
    
    #pageSquares li {
    width: 32%;
    padding-bottom: 30px;
    overflow: hidden;
}
   
}




